--- 
scoreboard: true
statistics: true
robocup2flash: true
team_r: 
  exception: false
  team_dir: /home/WrightEagle
  country: china
team_l: 
  exception: false
  team_dir: /home/CSU_Yunlu
  country: china
